<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">107295</id>
  <name>Wurmholz 23</name>
  <manufacturer-name>SUN WOOD</manufacturer-name>
  <product-line-name>ALTHOLZ</product-line-name>
  <width type="float">5100.0</width>
  <height type="float">4200.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>kg/m²</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates>3-Schichtplatten PEFC zertifiziert</certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>Größe: 6000x2050 mm | 5000x2050 mm | 5000x1250 mm | 2990x2050 mm | 2990x1020 mm | 2500x1250 mm | 2490x1020 | 1990x1020 mm 
 
Stärken: 19 mm | 12 mm | 16 mm | 27 mm | 32 mm | 40 mm | 50 mm | 60 mm 
 
Brandschutz zertifizierte 3-Schichtplatte: 2990x1250x19 mm
Auch erhältlich als IMO (Schiffsbau) und Sauna zertifiziert: 2990x1250x19 mm

Zu allen Designs sind auch Massivholzbalken erhältlich. </kennwerte-info>
  <info>Oberfläche gehackt</info>
  <max-lange-l type="integer">6000</max-lange-l>
  <max-lange-b type="integer">2050</max-lange-b>
  <max-lange-d type="integer">60</max-lange-d>
  <min-lange-l type="integer">1990</min-lange-l>
  <min-lange-b type="integer">1020</min-lange-b>
  <min-lange-d type="integer">19</min-lange-d>
  <color>
    <hex>#a8aaab</hex>
    <name>Grå</name>
  </color>
  <product-line>
    <linktip>https://www.stainer-sunwood.com/dekore/</linktip>
    <description>Wir haben ein Verfahren entwickelt, um die schönsten Hölzer dieser Erde ressourcenschonend zu reproduzieren. SUN WOOD ist die ideale Alternative zu Alt- und Edelholz und bringt unzählige Vorteile mit sich. Auf Anfrage statt auf 3S-Platte auch auf anderen Materialien wie Sperrholz, MDF Platten oder auch Furnieren, Nur- &amp; Federbrettern und Spanplatten erhältlich.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Indenfor</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>United Kingdom</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Spain</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>USA</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Denmark</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Canada</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Belgium</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Italy</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>France</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Netherlands</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Luxembourg</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>C 2.2 Internal walls</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 3.2 Finished wall coverings</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | Tekstur databasen med rigtige byggematerialer til arkitektur, design, CAD &amp; BIM | © 2006 – 2025</header>
  <image-file-name>mtex_107295.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Træ</material-type>
  <material-subtype>3-lags panel | PEFC gran</material-subtype>
  <product-line-url>https://mtextur-master.renuoapp.ch/search?manufacturer=SUN+WOOD&amp;product_line=ALTHOLZ</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_107295.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://mtextur-master.renuoapp.ch/search?manufacturer=SUN+WOOD</manufacturer-url>
  <manufacturer-email>office@stainer-sunwood.com</manufacturer-email>
  <material-url>https://mtextur-master.renuoapp.ch/materials/107295</material-url>
  <image-size>5 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>300 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | Tekstur databasen med rigtige byggematerialer til arkitektur, design, CAD &amp; BIM | © 2006 – 2025</copyright>
  <hinweise-bitte-lesen>Vigtige juridiske henvisninger om brugen af ​​mtextur-databasen. I mtextur-databasen finder du et udvalg af digitaliserede materialer af høj kvalitet, klassificeret efter type, farveområde, produktnavn, produktserie, producent osv. Fejl kan dog ikke udelukkes. Derfor er farvenøjagtigheden ikke altid garanteret, ligesom prøven kan afvige fra producentens tilbudte produkt. Vi anbefaler, at du kontakter den respektive producent eller distributør direkte for prøver og karakteristiske værdier. De vil med glæde svare på yderligere spørgsmål og give information. Udgiveren, h2c GmbH og de respektive producenter og partnere påtager sig intet juridisk ansvar for resterende forkerte oplysninger og dens konsekvenser. Værket (mtextur) er beskyttet af ophavsret i alle dets dele. Alle rettigheder forbeholdes, herunder reproduktion, oversættelse, mikrofilmning, opbevaring og behandling i elektroniske systemer. Dette gælder især for duplikering og brug i andre databaser eller på databærere og til at gøre data tilgængelige på en tredjepartsserver eller databærer uden for mtextur-databasen. Næsten alle fabrikant- og produktnavne, der er behandlet i databasen, er også registrerede varemærker og bør behandles som sådan. Yderligere brug uden for det tilsigtede formål kun med udtrykkelig tilladelse fra udgiveren h2c GmbH. Alle rettigheder forbeholdes. Overtrædelse vil blive retsforfulgt i henhold til strafferet. Jurisdiktionssted er Zürich, Schweiz.</hinweise-bitte-lesen>
</material>
